Work at SourceForge, help us to make it a better place! We have an immediate need for a Support Technician in our San Francisco or Denver office.

Close

#1778 error of plugin EditorConfig version 0.5.1

None
closed-fixed
Hong Xu
5
2014-07-03
2014-03-02
martin
No

Hi,

I have noticed an error of plugin EditorConfig version 0.5.1 in activity log:

[AWT-EventQueue-0] [error] EditBus: Exception while sending message on EditBus:
08:21:34 [AWT-EventQueue-0] [error] EditBus: Traceback (most recent call last):
08:21:34 [AWT-EventQueue-0] [error] EditBus: File "<string>", line 1, in <module>
08:21:34 [AWT-EventQueue-0] [error] EditBus: File "/home/u1/.jedit/jars/editorconfig.jar/Lib/editorconfig/init.py", line 3, in <module>
08:21:34 [AWT-EventQueue-0] [error] EditBus: File "/home/u1/.jedit/jars/editorconfig.jar/Lib/editorconfig/versiontools.py", line 8, in <module>
08:21:34 [AWT-EventQueue-0] [error] EditBus: File "/home/u1/.jedit/jars/editorconfig.jar/Lib/re.py", line 7, in <module>
08:21:34 [AWT-EventQueue-0] [error] EditBus: File "/home/u1/.jedit/jars/editorconfig.jar/Lib/sre.py", line 97, in <module>
08:21:34 [AWT-EventQueue-0] [error] EditBus: File "/home/u1/.jedit/jars/editorconfig.jar/Lib/sre_compile.py", line 17, in <module>
08:21:34 [AWT-EventQueue-0] [error] EditBus: AssertionError: SRE module mismatch

--- jEdit 5.1.0 server mode, using oracle java 1.8.0

Discussion

  • Alan Ezust
    Alan Ezust
    2014-03-25

    Ticket moved from /p/jedit/bugs/3851/

     
  • Alan Ezust
    Alan Ezust
    2014-03-25

    • assigned_to: Hong Xu
    • Group: minor bug -->
     
  • Hong Xu
    Hong Xu
    2014-03-27

    Hi martin, could you tell me whether your plugin works properly, please? Thanks! Also, could you check whether you have "JythonInterpreter" plugin installed?

     
  • Alan Ezust
    Alan Ezust
    2014-07-03

    • status: open --> closed-fixed
     
  • Alan Ezust
    Alan Ezust
    2014-07-03

    Fixed in EditorConfig 0.6.1